<?xml version="1.0" encoding="UTF-8"?>
<config>
  <upgradeUrl>http://202.96.46.61:7053/servlet/DownLoadUpdateFileServlet</upgradeUrl>
  <!--<upgradeUrl>http://59.255.72.53:7040/servlet/DownLoadUpdateFileServlet</upgradeUrl>-->
  <register>
    <application name="升级系统" rootPath="C:\Program Files\gwssi\sipo\">
      <component id="ExecutorSelf" name="自我升级" implement="ExecutorSelf" file="" />
    </application>
    <application name="CPC客户端" rootPath="d:\Program Files\gwssi\CPC客户端\">
      <component id="1242280073734" name="CPC编辑器（100604）" implement="XCopyClientExecutor" file="/gwssiApplication(0412).zip" category="" />
      <component id="1242374204078" name="CPC客户端升级（101217）" implement="XCopyClientExecutor" file="/CPC(1217).zip" category="" />
      <component id="1244059740370" name="CPC模版（100604）" implement="XCopyClientExecutor" file="/template.zip" category="" />
      <component id="1251169752745" name="CPC语法（100310）" implement="SqlScriptExecutor" file="/SQL（110413）.xml" category="" />
      <component id="1253254433506" name="删除旧版本升级文件" implement="ExeExecutor" file="/deleteOldVersion.exe" category="" />
      <component id="1253254501328" name="表格组件" implement="ExeExecutor" file="/updateComponetExe.exe" category="" />
      <component id="1258005188848" name="CPC基础库更新1019" implement="ExeExecutor" file="/Documents and Settings/IBM/桌面/1111/updateDataBase.exe" category="" />
      <component id="1271072278440" name="控件注册" implement="ExeExecutor" file="/regOCX.exe" category="" />
    </application>
    <application name="CPEES客户端" rootPath="D:/Program Files/gwssi/CPCSetup/">
    </application>
  </register>
  <version>
    <component id="ExecutorSelf" version="11.0" />
    <component id="1242280073734" version="11.2" />
    <component id="1242374204078" version="13.5" />
    <component id="1244059740370" version="10.0" />
    <component id="1251169752745" version="3.8" />
    <component id="1253254433506" version="1.3" />
    <component id="1253254501328" version="1.0" />
    <component id="1258005188848" version="2.5" />
    <component id="1271072278440" version="1.1" />
  </version>
</config>